<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>Данные канала удара отсутствуют.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>Отсутствует код безопасности Kick.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>Отсутствует ключ потока Kick.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>Данные пользователя Kick отсутствуют.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>Неверные данные аутентификации Kick.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>Неправильный URL запроса.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>Сетевой запрос не удался. Проверьте подключение к интернету и повторите попытку.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>Сетевой запрос завершился неудачей с неожиданным ответом.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>Сейчас</string>
	<key>STREAMING_CONNECTION_TIMEOUT</key>
	<string>Время ожидания соединения истекло. Пожалуйста, проверьте адрес вашего RTMP-сервера и сетевое соединение.</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>Свои настройки</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>Достигнут лимит скорости API Facebook. Повторите попытку позже.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>Неверный URL-адрес для запроса Facebook.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>Вход через Facebook был отменен.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>Отсутствует токен доступа Facebook.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>Для трансляции вам необходимо добавить действительный ключ трансляции RTMP для вашей учетной записи.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>Указан неверный адрес сервера. Для потоковой передачи вам необходимо добавить действительный адрес RTMP-сервера для вашей учетной записи.</string>
	<key>STREAMING_INVALID_STREAM_KEY</key>
	<string>Неверный ключ потока. Пожалуйста, проверьте настройки RTMP и попробуйте снова.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>Для просмотра трансляции вам потребуется снова войти в систему %@.</string>
	<key>STREAMING_MISSING_RTMP_SERVER_MESSAGE</key>
	<string>Для потоковой передачи вам потребуется добавить действительный адрес RTMP-сервера в свою учетную запись.</string>
	<key>STREAMING_PUBLISH_FAILED</key>
	<string>Не удалось опубликовать поток. Пожалуйста, проверьте адрес вашего RTMP-сервера и ключ потока.</string>
	<key>STREAMING_SERVICE_CONNECTION_TIMEOUT_ERROR</key>
	<string>Время ожидания соединения истекло. Пожалуйста, проверьте адрес вашего RTMP-сервера и сетевое соединение.</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_ADDRESS_ERROR</key>
	<string>Пустой адрес потока</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_KEY_ERROR</key>
	<string>Пустой ключ потока</string>
	<key>STREAMING_SERVICE_INVALID_STREAM_KEY_ERROR</key>
	<string>Неверный ключ потока. Пожалуйста, проверьте настройки RTMP и попробуйте снова.</string>
	<key>STREAMING_SERVICE_INVALID_TOKEN_ERROR</key>
	<string>Пользовательский токен недействителен.</string>
	<key>STREAMING_SERVICE_NO_RESPONSE_DATA_ERROR</key>
	<string>Отсутствующие данные ответа</string>
	<key>STREAMING_SERVICE_PUBLISH_FAILED_ERROR</key>
	<string>Не удалось опубликовать поток. Пожалуйста, проверьте адрес вашего RTMP-сервера и ключ потока.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>Вы достигли дневного лимита Trovo. Вы можете продолжить, используя пользовательское назначение и добавив адрес и ключ потока на панели управления Trovo.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Пустые данные ответа от Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Отсутствует код безопасности Trovo.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>Отсутствует ключ потока Trovo.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Данные пользователя Trovo отсутствуют.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Пустые данные ответов от Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>Приложение превысило максимально допустимое количество запросов в минуту. Повторите попытку позже.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Отсутствует код безопасности Twitch.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>Отсутствует ключ трансляции Twitch.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Данные пользователей Twitch отсутствуют.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>Неправильный URL запроса.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>Вы достигли дневного лимита YouTube. Вы можете продолжить, используя пользовательское назначение и добавив адрес и ключ трансляции из YouTube Studio.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>Отсутствует код безопасности YouTube.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>Подробная информация о контенте YouTube отсутствует.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>Произошла внутренняя ошибка YouTube. Повторите попытку позже.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>Отсутствуют данные авторизации YouTube.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>Отсутствует идентификатор трансляции YouTube.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>Пустые данные ответов от YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>Отсутствует идентификатор потока YouTube.</string>
</dict>
</plist>
